body { font-size: 12px; font-family: "Courier New", Courier, Monaco, monospace; }
.caption01 {
	font-family: "Courier New", Courier, Monaco, monospace;
	font-size: 10px;
	font-style: italic;
}
.heading01 {
	font-family: "Courier New", Courier, Monaco, monospace;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}
.heading02 {
	font-family: "Courier New", Courier, Monaco, monospace;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
}
a:link {
	color: #333333;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333333;
}
a:hover {
	text-decoration: none;
	color: #999999;
	background-color: #333333;	
}
a:active {
	text-decoration: none;
	color: #999999;
}
td { font-size: 12px; font-family: "Courier New", Courier, Monaco, monospace; }
